commit 32e6acb39983541ac76e95d44883f05aa9d1c350
Author: Richard Biener <rguenther@suse.de>
Date:   Wed Jul 28 09:07:20 2021

    Update BASE-VER to 11.2.1
    
    This updates BASE-VER to 11.2.1 after the 11.2 release.
    
    2021-07-28  Richard Biener  <rguenther@suse.de>
    
            * BASE-VER: Set to 11.2.1

diff --git a/gcc/BASE-VER b/gcc/BASE-VER
index b85c6c7b035..dc170a12af1 100644
--- a/gcc/BASE-VER
+++ b/gcc/BASE-VER
@@ -1 +1 @@
-11.2.0
+11.2.1

